// creator  : weidu.exe (version 23100)
// argument : SLAVE.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SLAVE~
//////////////////////////////////////////////////
// WARNING: this file contains non-trivial WEIGHTs
//////////////////////////////////////////////////

IF WEIGHT #2 /* Triggers after states #: 1 even though they appear after this state */
~True()
~ THEN BEGIN 0 // from:
  SAY #4411 /* ~Psionic Domination~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #0 ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 1 // from:
  SAY #6397 /* ~Jester's Chain +4~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #9081 /* ~Have you... given any thought to this?~ */
  IF ~~ THEN EXIT
END
